/*@import "../../vendor/basis/dist/css/basis.css";
@import "../../vendor/css-wipe/dest/bundle.css";
@import "../../vendor/font-awesome/css/font-awesome.min.css";*/

/**---------------------------------
* ベース
---------------------------------*/
* {
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  font-size: 16px;
  line-height: 1.8;
  color: #333333;
  overflow-x: hidden;
}

a {
  color: #604C3F;
}

strong {
  font-weight: bold;
}

img{
  vertical-align: bottom;
}

P {
  display: none;
}

/*コンテナ最大幅*/
.lp-container {
  padding: 0 20px;
  font-family: 'Noto Serif JP', serif;
}
@media (min-width: 40rem) {
  .lp-container {
    max-width: 1000px;
    margin: 0 auto;
    line-height: 1.8;
    padding: 0;
  }
}

/*スマホ メニュー*/
@media (min-width: 641px) {
  .visible-xs,
  #footer {
    display: none;
  }
}
#globalmenu .grid-menu li a {
  font-size: 13px;
}

/*--- 非表示 ---*/
.u-displaynone {
  display: none !important;
}
/*--- モバイル非表示 ---*/
@media (max-width: 39.9375rem) {
  .u-displaynone-sm {
    display: none !important;
  }
}
/*--- デスクトップ非表示 ---*/
@media (min-width: 40em) {
  .u-displaynone-md-up {
    display: none !important;
  }
}

/*キービジュアル*/
.keyvisual {
  max-width: 1400px;
  margin: auto;
}

/*タイトル*/
.main {
  border-bottom: 1px solid #DDD;

}

@media (min-width: 40em) {
  .main {

  }
}

.main-image {
  max-width: 1400px;
  margin: 0 auto;
}

@media (min-width: 40em) {
  .main-image {
    padding-bottom: 0;
  }
}


.title-area {
  padding: 3rem 0 0;
  background-color: #f4e7de;
}
@media(min-width: 40em){
  .title-area {
    padding: 3rem 0;
  }  
}
.title-area div {
  text-align: center;
}
.title-ja {
  font-size: 2.35rem;
  line-height: normal;
}
@media (min-width: 40em) {
  .title-ja {
    font-size: 4.0rem;
  }
}
.title {
  font-size: 1.65rem;
  line-height: normal;
  color: #886d53;
}
@media (min-width: 40em) {
  .title {
    font-size: 2.25rem;
  }
}
.title-date {
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin-top: 1rem;
  line-height: normal;
}
@media (min-width: 40em) {
  .title-date {
    font-size: 3.0rem;
  }
}
.title-date span {
  font-size: 1.0rem;
}
@media (min-width: 40em) {
  .title-date span {
    font-size: 1.5rem;
  }
}
.title-open {
  font-size: 1.15rem;
  line-height: normal;
}
.title-time{
  margin-top: 1.5rem;
}
@media(min-width: 40em){
  .title-time{
    margin-top: 1.5rem;
    font-size: 1.2rem;
  }
}
.title-place {
  font-size: 1.25rem;
  font-weight: bold;
  margin-top: 1.5rem;
}
@media (min-width: 40em) {
  .title-place {
    font-size: 1.75rem;
    margin-top: 1.2rem;
  }
}
.title-place span {
  font-size: 1.25rem;
}
/*あいさつ*/
.greeting-area {
  font-size: 0.95rem;
  padding-top: 1rem;
  line-height: 2.0;
  text-align: center;
}
@media (min-width: 40em) {
  .greeting-area {
    font-size: 1.1rem;
  }
}
/*コンテンツ*/
.contents-area {
  padding: 3rem 0 2rem;
}
.contents-image {
  margin-bottom: 3rem;
}
.contents-memo {
  line-height: 2.0;
}
.products {
  margin: 4rem 0 0;
}
@media (min-width: 40em) {
  .products {
    margin: 4rem 0;
  }
}
.products-name {
  text-align: center;
  font-size: 1rem;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
@media (max-width: 39.9375rem) {
  .products-spec {
    margin-bottom: 2rem;
}
}
.products-spec {
  text-align: center;
  font-size: 0.9rem;
}
.products-spec span {
  font-size: 0.7rem;
  text-align: center;
}


/*ご来場記念品*/
.present-area {
  padding: 0.75rem 1rem;
  margin: 3rem 0;
  border: 1px solid #9b6d59;
  color: #9b6d59;
  font-size: 1.15rem;
  text-align: center;
}
@media (min-width: 40em) {
  .present-area {
    font-size: 1.35rem;
  }
}

.c-event {
  padding: 3rem 0;
  text-align: center;
}
.c-event-tokuten {
  width: 100%;
  margin: auto;
  text-align: center;
}

.c-event-tokuten-heading {
  font-size: 1.15rem;
  margin: 0 auto 1rem;
  /*background-color: #12274A;
  background-color: #D7C447;*/
  background-color: #aa6f59;
  color: #FFF;
  display: inline-block;
  padding: 0 1rem;
  text-align: center;
}
@media (min-width: 40em) {
  .c-event-tokuten-heading {
    font-size: 1.35rem;
  }
}
.c-event-tokuten-text-l {
  border: solid 1px #aa6f59;
  color: #76584e;
  font-size: 1.2rem;
  text-align: center;
  padding: 0.75rem 0 1rem;
}
@media (min-width: 40em) {
  .c-event-tokuten-text-l {
    font-size: 1.35rem;
    padding: 1rem 0;
  }
}


/*金利*/
.kinri-area {
  background-color: #021628;
  padding: 3rem 0;
}
.kinri-text,
.kinri-text-s {
  color: #FFF;
  text-align: center;
}
.kinri-text {
  font-size: 1.25rem;
}
@media (min-width: 40em) {
  .kinri-text {
    font-size: 1.75rem;
  }
}
/*ボタン*/
.f-bt-area {
  padding: 2rem 1rem;
}
.footer-bt {
  width:100%;
  font-size: 1.15rem;
  font-weight:bold;
  text-decoration:none;
  display:block;
  text-align:center;
  padding: 15px 0;
  color: #021628;
  margin: 0 auto;
  position: relative;
  transition: 0.5s;
  border: 1px solid #021628;
}
.footer-bt::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin: -4px 0 0 0;
  border-top: solid 2px #021628;
  border-right: solid 2px #021628;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media (min-width: 40em) {
  .f-bt-area {
    padding: 2rem;
  }  
  .footer-bt {
    padding: 30px 0;
    font-size: 1.5rem;
  }
  .footer-bt::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 30px;
    width: 20px;
    height: 20px;
    margin: -8px 0 0 0;
    border-top: solid 2px #021628;
    border-right: solid 2px #021628;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .footer-bt:hover {
    opacity: 0.85;
  }
}

/*フッター エリア*/
.footer-area {
  padding: 40px 0;
}
@media (min-width: 40em) {
  .footer-area {
    padding: 40px 0 100px;
  }
}

.footer-bt2 {
  width:100%;
  font-size:15px;
  font-weight:bold;
  text-decoration:none;
  display:block;
  text-align:center;
  padding: 7px 0;
  color:#fff;
  background-color: #111;
  margin: 0 auto;
  position: relative;
  transition: 0.3s;
}
.footer-bt2::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 0;
  border-top: solid 1px #FFF;
  border-right: solid 1px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media (min-width: 40em) {
  .footer-bt2 {
    width:300px;
    border: 1px solid #111;
    margin-top: 30px;
    font-size:15px;
  }
  .footer-bt2:hover {
    background: #FFF;
    color : #111;
    border: 1px solid #111;
  }
  .footer-bt2:hover::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 0;
    border-top: solid 1px #111;
    border-right: solid 1px #111;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

.contactus {
  text-align: center;
  font-size: 1.2rem;
}

.shop {
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
}
@media (min-width: 40em) {
  .shop {
    margin-top: 0;
  }
}

.address {
  font-size: 14px;
  text-align: center;
  display: inline-block;
}
.address span {
  font-size: 12px;
}
@media(min-width: 40em){
  .address{
    text-align: left;
  }
}

.phone {
  font-size: 22px;
  margin-bottom: 20px;
  text-align: center;
}
@media (min-width: 40em) {
  .phone {
    font-size: 32px;
  }
}
.phone span {
  font-size: 16px;
}

.hamamatsu-place{
  padding: 20px 10px;
  text-align: center;
  border: solid 1px #ccc;
  margin: 10px auto 0;
}
.hamamatsu-day{
  margin-top: 20px;
}
@media(min-width: 40em){
  .hamamatsu-place{
    padding: 20px 10px;
    width: 550px;
  }
}
